<?xml version="1.0" encoding="ISO-8859-1"?>
<catalan useStopWords="true" keepAccents="false">
	<stopWords>
		<stopWord>el</stopWord>
		<stopWord>els</stopWord>
		<stopWord>la</stopWord>
		<stopWord>les</stopWord>
		<stopWord>als</stopWord>
		<stopWord>del</stopWord>
		<stopWord>dels</stopWord>
		<stopWord>pel</stopWord>
		<stopWord>pels</stopWord>
		<stopWord>un</stopWord>
		<stopWord>uns</stopWord>
		<stopWord>una</stopWord>
		<stopWord>unes</stopWord>
		<stopWord>de</stopWord>
		<stopWord>qual</stopWord>
		<stopWord>quals</stopWord>
		<stopWord>amb</stopWord>
		<stopWord>en</stopWord>
		<stopWord>per</stopWord>
		<stopWord>on</stopWord>
		<stopWord>sobre</stopWord>
		<stopWord>sota</stopWord>
		<stopWord>ja</stopWord>
		<stopWord>mai</stopWord>
		<stopWord>pas</stopWord>
		<stopWord>també</stopWord>
		<stopWord>tampoc</stopWord>
		<stopWord>dins</stopWord>
		<stopWord>vers</stopWord>
		<stopWord>cap</stopWord>
		<stopWord>sense</stopWord>
		<stopWord>ni</stopWord>
		<stopWord>adés</stopWord>
		<stopWord>ara</stopWord>
		<stopWord>mig</stopWord>
		<stopWord>bé</stopWord>
		<stopWord>sia</stopWord>
		<stopWord>sinó</stopWord>
		<stopWord>que</stopWord>
		<stopWord>però</stopWord>
		<stopWord>tanmateix</stopWord>
		<stopWord>això</stopWord>
		<stopWord>no</stopWord>
		<stopWord>obstant</stopWord>
		<stopWord>tot</stopWord>
		<stopWord>així</stopWord>
		<stopWord>mateix</stopWord>
		<stopWord>malgrat</stopWord>
		<stopWord>perquè</stopWord>
		<stopWord>car</stopWord>
		<stopWord>si</stopWord>
		<stopWord>altrament</stopWord>
		<stopWord>altra</stopWord>
		<stopWord>manera</stopWord>
		<stopWord>doncs</stopWord>
		<stopWord>encara</stopWord>
		<stopWord>com</stopWord>
		<stopWord>puix</stopWord>
		<stopWord>tal</stopWord>
		<stopWord>tant</stopWord>
		<stopWord>salvant</stopWord>
		<stopWord>salvat</stopWord>
		<stopWord>excepte</stopWord>
		<stopWord>a</stopWord>
		<stopWord>b</stopWord>
		<stopWord>c</stopWord>
		<stopWord>d</stopWord>
		<stopWord>e</stopWord>
		<stopWord>f</stopWord>
		<stopWord>g</stopWord>
		<stopWord>h</stopWord>
		<stopWord>i</stopWord>
		<stopWord>j</stopWord>
		<stopWord>k</stopWord>
		<stopWord>l</stopWord>
		<stopWord>l·l</stopWord>
		<stopWord>m</stopWord>
		<stopWord>n</stopWord>
		<stopWord>o</stopWord>
		<stopWord>p</stopWord>
		<stopWord>q</stopWord>
		<stopWord>r</stopWord>
		<stopWord>s</stopWord>
		<stopWord>t</stopWord>
		<stopWord>u</stopWord>
		<stopWord>v</stopWord>
		<stopWord>w</stopWord>
		<stopWord>x</stopWord>
		<stopWord>y</stopWord>
		<stopWord>z</stopWord>
	</stopWords>
</catalan>
